* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html, body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: #666
}

a {
    text-decoration: none;
    color: #444;
    outline: none;
    hlbr: expression(this.onFocus=this.blur())
}

a:hover {
    color: #00A1D9
}

table {
    border-collapse: collapse
}

input {
    background-color: #fff;
    border: 0;
    outline: none
}

.clearfix:after {
    content: "";
    display: block;
    clear: both
}

.clearfix {
    zoom: 1
}

.clear {
    clear: both
}

.float-L {
    float: left
}

.float-R {
    float: right
}

.align-L {
    text-align: left
}

.align-R {
    text-align: right
}

.align-C {
    text-align: center
}

.displayB, .top_wrap:before {
    display: block
}

.displayI {
    display: inline
}

.displayIB, .loginbg_wrap:before, .login_wrap, .advisory_wrap, .top_wrap .logo_wrap, .top_wrap .player_logo_wrap, .input_wrap .icon-user, .input_wrap .icon-lock, .login_btn_wrap, .advisory_btn, .login_btn_wrap:after, .advisory_btn:after {
    display: inline-block
}

.displayF {
    display: flex
}

.border-box {
    box-sizing: border-box
}

.login_container .title, .advisory_container .title, .input_wrap .btn-reset {
    font-size: 0;
    text-indent: -99999px
}

.loginbg_wrap, .top_wrap, .login_btn_wrap, .advisory_btn {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.input_wrap .Input, .login_btn_wrap, .advisory_btn {
    font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif
}

.loginbg_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center
}

.loginbg_wrap:before {
    content: "";
    position: relative;
    width: 0px;
    height: 100%;
    vertical-align: middle
}

.login_wrap, .advisory_wrap {
    width: 440px;
    margin-left: -4px;
    vertical-align: middle
}

.top_wrap {
    position: relative;
    width: 100%;
    height: 140px;
    background-color: rgba(47, 47, 55, 0.7);
    background-image: url("../images/login/topbg.png");
}

.top_wrap:before {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #DFAD0F;
    background-image: url("../images/login/line.jpg");
    background-repeat: repeat-x;
    background-size: 2px 100%
}

.top_wrap .logo_wrap {
    position: absolute;
    width: 80%;
    height: 104px;
    top: 50%;
    margin-top: -44px;
    margin-left: -40%;
    background-position: center;
    background-repeat: no-repeat
}

.top_wrap .player_logo_wrap {
    position: absolute;
    width: 80%;
    height: 104px;
    top: 50%;
    margin-top: -44px;
    margin-left: -40%;
    /*margin-top: 23px;*/
    background-position: center;
    background-repeat: no-repeat
}

.login_container, .advisory_container {
    position: relative;
    background-color: #26262E;
    border-top: 1px solid #31313B
}

.login_container .title, .advisory_container .title {
    position: relative;
    width: 100%;
    height: 23px;
    margin-top: 20px;
    background-repeat: no-repeat;
    background-size: auto 23px;
    background-position: 40px 0
}

.login_container .title .title-line, .advisory_container .title .title-line {
    position: absolute;
    top: 9px;
    left: -4px;
    width: 36px;
    height: 2px;
    background-color: #FAD600
}

.login_input_wrap {
    padding: 14px 40px 40px 40px;
    list-style: none
}

.login_input_wrap:last-child {
    text-align: left
}

.login_input_wrap li {
    display: flex;
}

.input_wrap {
    position: relative;
    width: 100%;
    height: 40px;
    background-color: #222229;
    text-align: left;
    margin-bottom: 15px;
    border-bottom: 1px solid #505061;
    overflow: hidden;
    transition: all .3s ease-out .1s
}

.input_wrap .Input {
    width: 100%;
    height: 40px;
    background-color: transparent;
    font-size: 13px;
    color: #FAD600;
    padding-left: 40px
}

.input_wrap .Input::placeholder {
    color: #A5A5A5;
    transition: all .3s ease-out .1s
}

.input_wrap label {
    position: absolute;
    top: 13px;
    left: 40px;
    font-size: 13px;
    color: #A5A5A5;
    opacity: 1;
    pointer-events: none;
    transition: all .3s ease-out .1s
}

.input_wrap label.hide {
    opacity: 0;
    transform: translate(5px, 0);
    transition: all .3s ease-out .1s
}

.input_wrap .btn-reset {
    position: absolute;
    top: 9px;
    right: 8px;
    width: 20px;
    height: 20px;
    background: url('data:image/svg+xml,<svg width="9" height="9" xmlns="http://www.w3.org/2000/svg"><path d="M5.207 4.5l1.414-1.414-.707-.707L4.5 3.793 3.086 2.379l-.707.707L3.793 4.5 2.379 5.914l.707.707L4.5 5.207l1.414 1.414.707-.707L5.207 4.5zM4.5 9a4.5 4.5 0 1 1 0-9 4.5 4.5 0 0 1 0 9z" fill="rgb(119,119,143)" fill-rule="evenodd"/></svg>') no-repeat;
    background-size: 9px 9px;
    background-position: center;
    cursor: default;
    opacity: 0
}

.input_wrap .btn-reset.pass {
    right: 33px
}

.input_wrap .btn-eye {
    position: absolute;
    top: 10px;
    right: 8px;
    width: 20px;
    height: 20px;
    background: url('data:image/svg+xml,<svg width="15" height="10" xmlns="http://www.w3.org/2000/svg"><path d="M14.451 4.052A8.274 8.274 0 0 0 7.31 0 8.274 8.274 0 0 0 .169 4.052a1.218 1.218 0 0 0 0 1.237A8.274 8.274 0 0 0 7.31 9.34a8.274 8.274 0 0 0 7.141-4.052 1.218 1.218 0 0 0 0-1.237zM7.31 8.122A7.054 7.054 0 0 1 1.218 4.67a7.045 7.045 0 0 1 5.487-3.426 1.421 1.421 0 1 1-2.44.99v-.001a3.452 3.452 0 1 0 5.79-.469A7.02 7.02 0 0 1 13.4 4.67 7.054 7.054 0 0 1 7.31 8.122z" fill="rgb(165,165,165)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap .btn-eye.close {
    top: 9px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="13" xmlns="http://www.w3.org/2000/svg"><path d="M6.924 9.119a3.455 3.455 0 0 1-2.969-4.242l2.97 4.242zm.388.834A7.056 7.056 0 0 1 1.22 6.5a6.997 6.997 0 0 1 2.243-2.327l-.7-1A8.216 8.216 0 0 0 .17 5.882a1.219 1.219 0 0 0 0 1.238 8.277 8.277 0 0 0 7.144 4.053c.336 0 .672-.02 1.006-.06L7.506 9.95c-.064.002-.129.003-.194.003zm7.144-2.834a8.239 8.239 0 0 1-3.645 3.288l1.222 1.745a.305.305 0 0 1-.075.424l-.526.369a.305.305 0 0 1-.425-.075L2.592.848a.305.305 0 0 1 .075-.424l.526-.369a.305.305 0 0 1 .425.075l1.41 2.014a8.375 8.375 0 0 1 2.285-.316 8.277 8.277 0 0 1 7.143 4.053c.225.382.225.856 0 1.238zm-1.05-.619a7.048 7.048 0 0 0-5.488-3.428 1.422 1.422 0 1 0 2.442.99 3.453 3.453 0 0 1-.938 4.36l.678.968a7.021 7.021 0 0 0 3.306-2.89z" fill="rgb(165,165,165)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap .icon-user {
    position: absolute;
    top: 11px;
    left: 13px;
    width: 14px;
    height: 16px;
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M9.8 9.5c-.897 0-1.328.5-2.8.5-1.472 0-1.9-.5-2.8-.5A4.201 4.201 0 0 0 0 13.7v.8A1.5 1.5 0 0 0 1.5 16h11a1.5 1.5 0 0 0 1.5-1.5v-.8c0-2.319-1.881-4.2-4.2-4.2zm2.7 5h-11v-.8c0-1.488 1.213-2.7 2.7-2.7.456 0 1.197.5 2.8.5 1.616 0 2.34-.5 2.8-.5 1.488 0 2.7 1.212 2.7 2.7v.8zM7 9a4.501 4.501 0 0 0 0-9 4.501 4.501 0 0 0 0 9zm0-7.5c1.653 0 3 1.347 3 3s-1.347 3-3 3-3-1.347-3-3 1.347-3 3-3z" fill="rgb(165,165,165)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap .icon-lock {
    position: absolute;
    top: 11px;
    left: 13px;
    width: 14px;
    height: 16px;
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M7 12.875A.874.874 0 0 1 6.125 12v-2c0-.484.39-.875.875-.875.484 0 .875.39.875.875v2c0 .484-.39.875-.875.875zM14 7.5v7a1.5 1.5 0 0 1-1.5 1.5h-11A1.5 1.5 0 0 1 0 14.5v-7A1.5 1.5 0 0 1 1.5 6h1V4.5A4.506 4.506 0 0 1 7.012 0C9.5.006 11.5 2.056 11.5 4.544V6h1A1.5 1.5 0 0 1 14 7.5zM4 6h6V4.5c0-1.653-1.347-3-3-3s-3 1.347-3 3V6zm8.5 1.5h-11v7h11v-7z" fill="rgb(165,165,165)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.focus {
    background-color: #373742;
    border-bottom: 1px solid #FCDC00;
    transition: all .3s ease-out .1s
}

.input_wrap.focus .icon-user {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M9.8 9.5c-.897 0-1.328.5-2.8.5-1.472 0-1.9-.5-2.8-.5A4.201 4.201 0 0 0 0 13.7v.8A1.5 1.5 0 0 0 1.5 16h11a1.5 1.5 0 0 0 1.5-1.5v-.8c0-2.319-1.881-4.2-4.2-4.2zm2.7 5h-11v-.8c0-1.488 1.213-2.7 2.7-2.7.456 0 1.197.5 2.8.5 1.616 0 2.34-.5 2.8-.5 1.488 0 2.7 1.212 2.7 2.7v.8zM7 9a4.501 4.501 0 0 0 0-9 4.501 4.501 0 0 0 0 9zm0-7.5c1.653 0 3 1.347 3 3s-1.347 3-3 3-3-1.347-3-3 1.347-3 3-3z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.focus .icon-lock {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M7 12.875A.874.874 0 0 1 6.125 12v-2c0-.484.39-.875.875-.875.484 0 .875.39.875.875v2c0 .484-.39.875-.875.875zM14 7.5v7a1.5 1.5 0 0 1-1.5 1.5h-11A1.5 1.5 0 0 1 0 14.5v-7A1.5 1.5 0 0 1 1.5 6h1V4.5A4.506 4.506 0 0 1 7.012 0C9.5.006 11.5 2.056 11.5 4.544V6h1A1.5 1.5 0 0 1 14 7.5zM4 6h6V4.5c0-1.653-1.347-3-3-3s-3 1.347-3 3V6zm8.5 1.5h-11v7h11v-7z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.focus .btn-eye {
    top: 10px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="10" xmlns="http://www.w3.org/2000/svg"><path d="M14.451 4.052A8.274 8.274 0 0 0 7.31 0 8.274 8.274 0 0 0 .169 4.052a1.218 1.218 0 0 0 0 1.237A8.274 8.274 0 0 0 7.31 9.34a8.274 8.274 0 0 0 7.141-4.052 1.218 1.218 0 0 0 0-1.237zM7.31 8.122A7.054 7.054 0 0 1 1.218 4.67a7.045 7.045 0 0 1 5.487-3.426 1.421 1.421 0 1 1-2.44.99v-.001a3.452 3.452 0 1 0 5.79-.469A7.02 7.02 0 0 1 13.4 4.67 7.054 7.054 0 0 1 7.31 8.122z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap.focus .btn-eye.close {
    top: 9px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="13" xmlns="http://www.w3.org/2000/svg"><path d="M6.924 9.119a3.455 3.455 0 0 1-2.969-4.242l2.97 4.242zm.388.834A7.056 7.056 0 0 1 1.22 6.5a6.997 6.997 0 0 1 2.243-2.327l-.7-1A8.216 8.216 0 0 0 .17 5.882a1.219 1.219 0 0 0 0 1.238 8.277 8.277 0 0 0 7.144 4.053c.336 0 .672-.02 1.006-.06L7.506 9.95c-.064.002-.129.003-.194.003zm7.144-2.834a8.239 8.239 0 0 1-3.645 3.288l1.222 1.745a.305.305 0 0 1-.075.424l-.526.369a.305.305 0 0 1-.425-.075L2.592.848a.305.305 0 0 1 .075-.424l.526-.369a.305.305 0 0 1 .425.075l1.41 2.014a8.375 8.375 0 0 1 2.285-.316 8.277 8.277 0 0 1 7.143 4.053c.225.382.225.856 0 1.238zm-1.05-.619a7.048 7.048 0 0 0-5.488-3.428 1.422 1.422 0 1 0 2.442.99 3.453 3.453 0 0 1-.938 4.36l.678.968a7.021 7.021 0 0 0 3.306-2.89z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap.active {
    border-bottom: 1px solid #FCDC00;
    transition: all .3s ease-out .1s
}

.input_wrap.active .icon-user {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M9.8 9.5c-.897 0-1.328.5-2.8.5-1.472 0-1.9-.5-2.8-.5A4.201 4.201 0 0 0 0 13.7v.8A1.5 1.5 0 0 0 1.5 16h11a1.5 1.5 0 0 0 1.5-1.5v-.8c0-2.319-1.881-4.2-4.2-4.2zm2.7 5h-11v-.8c0-1.488 1.213-2.7 2.7-2.7.456 0 1.197.5 2.8.5 1.616 0 2.34-.5 2.8-.5 1.488 0 2.7 1.212 2.7 2.7v.8zM7 9a4.501 4.501 0 0 0 0-9 4.501 4.501 0 0 0 0 9zm0-7.5c1.653 0 3 1.347 3 3s-1.347 3-3 3-3-1.347-3-3 1.347-3 3-3z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.active .icon-lock {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M7 12.875A.874.874 0 0 1 6.125 12v-2c0-.484.39-.875.875-.875.484 0 .875.39.875.875v2c0 .484-.39.875-.875.875zM14 7.5v7a1.5 1.5 0 0 1-1.5 1.5h-11A1.5 1.5 0 0 1 0 14.5v-7A1.5 1.5 0 0 1 1.5 6h1V4.5A4.506 4.506 0 0 1 7.012 0C9.5.006 11.5 2.056 11.5 4.544V6h1A1.5 1.5 0 0 1 14 7.5zM4 6h6V4.5c0-1.653-1.347-3-3-3s-3 1.347-3 3V6zm8.5 1.5h-11v7h11v-7z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.active .btn-eye {
    top: 10px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="10" xmlns="http://www.w3.org/2000/svg"><path d="M14.451 4.052A8.274 8.274 0 0 0 7.31 0 8.274 8.274 0 0 0 .169 4.052a1.218 1.218 0 0 0 0 1.237A8.274 8.274 0 0 0 7.31 9.34a8.274 8.274 0 0 0 7.141-4.052 1.218 1.218 0 0 0 0-1.237zM7.31 8.122A7.054 7.054 0 0 1 1.218 4.67a7.045 7.045 0 0 1 5.487-3.426 1.421 1.421 0 1 1-2.44.99v-.001a3.452 3.452 0 1 0 5.79-.469A7.02 7.02 0 0 1 13.4 4.67 7.054 7.054 0 0 1 7.31 8.122z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap.active .btn-eye.close {
    top: 9px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="13" xmlns="http://www.w3.org/2000/svg"><path d="M6.924 9.119a3.455 3.455 0 0 1-2.969-4.242l2.97 4.242zm.388.834A7.056 7.056 0 0 1 1.22 6.5a6.997 6.997 0 0 1 2.243-2.327l-.7-1A8.216 8.216 0 0 0 .17 5.882a1.219 1.219 0 0 0 0 1.238 8.277 8.277 0 0 0 7.144 4.053c.336 0 .672-.02 1.006-.06L7.506 9.95c-.064.002-.129.003-.194.003zm7.144-2.834a8.239 8.239 0 0 1-3.645 3.288l1.222 1.745a.305.305 0 0 1-.075.424l-.526.369a.305.305 0 0 1-.425-.075L2.592.848a.305.305 0 0 1 .075-.424l.526-.369a.305.305 0 0 1 .425.075l1.41 2.014a8.375 8.375 0 0 1 2.285-.316 8.277 8.277 0 0 1 7.143 4.053c.225.382.225.856 0 1.238zm-1.05-.619a7.048 7.048 0 0 0-5.488-3.428 1.422 1.422 0 1 0 2.442.99 3.453 3.453 0 0 1-.938 4.36l.678.968a7.021 7.021 0 0 0 3.306-2.89z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap.reset .btn-reset {
    opacity: 1;
    cursor: pointer
}

.input_wrap.error {
    background-color: #7F2628;
    border-bottom: 1px solid #E60004;
    transition: all .3s ease-out .1s
}

.input_wrap.error .icon-user {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M9.8 9.5c-.897 0-1.328.5-2.8.5-1.472 0-1.9-.5-2.8-.5A4.201 4.201 0 0 0 0 13.7v.8A1.5 1.5 0 0 0 1.5 16h11a1.5 1.5 0 0 0 1.5-1.5v-.8c0-2.319-1.881-4.2-4.2-4.2zm2.7 5h-11v-.8c0-1.488 1.213-2.7 2.7-2.7.456 0 1.197.5 2.8.5 1.616 0 2.34-.5 2.8-.5 1.488 0 2.7 1.212 2.7 2.7v.8zM7 9a4.501 4.501 0 0 0 0-9 4.501 4.501 0 0 0 0 9zm0-7.5c1.653 0 3 1.347 3 3s-1.347 3-3 3-3-1.347-3-3 1.347-3 3-3z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.error .icon-lock {
    background: url('data:image/svg+xml,<svg width="14" height="16" xmlns="http://www.w3.org/2000/svg"><path d="M7 12.875A.874.874 0 0 1 6.125 12v-2c0-.484.39-.875.875-.875.484 0 .875.39.875.875v2c0 .484-.39.875-.875.875zM14 7.5v7a1.5 1.5 0 0 1-1.5 1.5h-11A1.5 1.5 0 0 1 0 14.5v-7A1.5 1.5 0 0 1 1.5 6h1V4.5A4.506 4.506 0 0 1 7.012 0C9.5.006 11.5 2.056 11.5 4.544V6h1A1.5 1.5 0 0 1 14 7.5zM4 6h6V4.5c0-1.653-1.347-3-3-3s-3 1.347-3 3V6zm8.5 1.5h-11v7h11v-7z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat
}

.input_wrap.error .btn-eye {
    top: 10px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="10" xmlns="http://www.w3.org/2000/svg"><path d="M14.451 4.052A8.274 8.274 0 0 0 7.31 0 8.274 8.274 0 0 0 .169 4.052a1.218 1.218 0 0 0 0 1.237A8.274 8.274 0 0 0 7.31 9.34a8.274 8.274 0 0 0 7.141-4.052 1.218 1.218 0 0 0 0-1.237zM7.31 8.122A7.054 7.054 0 0 1 1.218 4.67a7.045 7.045 0 0 1 5.487-3.426 1.421 1.421 0 1 1-2.44.99v-.001a3.452 3.452 0 1 0 5.79-.469A7.02 7.02 0 0 1 13.4 4.67 7.054 7.054 0 0 1 7.31 8.122z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.input_wrap.error .btn-eye.close {
    top: 9px;
    right: 8px;
    background: url('data:image/svg+xml,<svg width="15" height="13" xmlns="http://www.w3.org/2000/svg"><path d="M6.924 9.119a3.455 3.455 0 0 1-2.969-4.242l2.97 4.242zm.388.834A7.056 7.056 0 0 1 1.22 6.5a6.997 6.997 0 0 1 2.243-2.327l-.7-1A8.216 8.216 0 0 0 .17 5.882a1.219 1.219 0 0 0 0 1.238 8.277 8.277 0 0 0 7.144 4.053c.336 0 .672-.02 1.006-.06L7.506 9.95c-.064.002-.129.003-.194.003zm7.144-2.834a8.239 8.239 0 0 1-3.645 3.288l1.222 1.745a.305.305 0 0 1-.075.424l-.526.369a.305.305 0 0 1-.425-.075L2.592.848a.305.305 0 0 1 .075-.424l.526-.369a.305.305 0 0 1 .425.075l1.41 2.014a8.375 8.375 0 0 1 2.285-.316 8.277 8.277 0 0 1 7.143 4.053c.225.382.225.856 0 1.238zm-1.05-.619a7.048 7.048 0 0 0-5.488-3.428 1.422 1.422 0 1 0 2.442.99 3.453 3.453 0 0 1-.938 4.36l.678.968a7.021 7.021 0 0 0 3.306-2.89z" fill="rgb(250,214,0)" fill-rule="nonzero"/></svg>') no-repeat;
    background-position: center
}

.ErrorText {
    font-size: 12px;
    color: #BDB099
}

.ErrorText.hide {
    display: none
}


.login_btn_wrap, .advisory_btn {
    position: relative;
    min-width: 153px;
    height: 40px;
    background: #F3D146;
    background-image: url("../images/login/login_btn-bg.jpg");
    font-size: 16px;
    color: #26262E;
    font-weight: bold;
    text-align: left;
    line-height: 38px;
    margin-top: 11px;
    padding-left: 26px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow: 0 5px 10px 0 transparent, inset 0 0 3px 2px rgba(255, 255, 255, 0.2);
    transition: all .3s ease-out .1s
}

.login_btn_wrap:after, .advisory_btn:after {
    content: "";
    position: absolute;
    top: 15px;
    right: 27px;
    width: 17px;
    height: 10px;
    background: url('data:image/svg+xml,<svg width="17" height="10" xmlns="http://www.w3.org/2000/svg"><path d="M16.577 4.516L12.26.2a.677.677 0 0 0-.96 0 .677.677 0 0 0 0 .96l3.159 3.16H.679A.676.676 0 0 0 0 5c0 .377.302.679.68.679h13.779l-3.16 3.159a.677.677 0 0 0 0 .96c.131.132.307.202.478.202a.663.663 0 0 0 .478-.201l4.316-4.317a.679.679 0 0 0 .006-.966z" fill="rgb(38,38,46)" fill-rule="nonzero"/></svg>') no-repeat;
    transition: all .3s ease-out .1s
}

.login_btn_wrap:hover, .advisory_btn:hover {
    color: #26262E;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.5), inset 0 0 3px 2px rgba(255, 255, 255, 0.2);
    transition: all .3s ease-out .1s;
    transform: translate(0, -2px)
}

.login_btn_wrap:hover:after, .advisory_btn:hover:after {
    transform: translate(10px, 0);
    transition: all .3s ease-out .1s
}

body.player .loginbg_wrap {
    background-color: #3A3C62;
    background-image: url(../images/login/bg.jpg)
}

body.player .login_container .title, body.player .advisory_container .title {
    background-image: url(../images/login/title-player.png)
}

body.agent .loginbg_wrap {
    background-color: #302919;
    background-image: url(../images/login/bg-agent.jpg)
}

body.agent .login_container .title, body.agent .advisory_container .title {
    background-image: url(../images/login/title-admin.png)
}

.advisory_wrap {
    width: 600px
}

.advisory_wrap .top_wrap {
    height: 67px;
    background-color: rgba(47, 47, 55, 0.5)
}

.advisory_wrap .top_wrap h3 {
    display: block;
    margin-left: 25px;
    float: left;
    color: #FCDD00;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 64px
}

.advisory_wrap .top_wrap .time {
    display: block;
    margin-right: 25px;
    float: right;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 64px
}

.advisory_container {
    padding: 20px 20px 13px;
    text-align: right
}

.advisory_container .advisory_textarea {
    max-height: 400px;
    padding: 11px;
    overflow-x: hidden;
    overflow-y: auto;
    border-bottom: 1px solid #505061;
    background: rgba(11, 11, 13, 0.6);
    color: #FFFFFF;
    font-size: 13px;
    letter-spacing: .65px;
    line-height: 18px;
    text-align: left
}

.advisory_container .advisory_textarea img {
    max-width: 100%;
    margin-bottom: 5px
}

.advisory_container .advisory_textarea a {
    color: #FCDD00
}

.advisory_container .advisory_textarea a:hover {
    color: #ffec63
}

.advisory_btn {
    margin-top: 13px;
    cursor: pointer
}

.dfnn .top_wrap .logo_wrap {
    background-image: url("../images/dfnn/agent/dfnn-logo.png");
    background-size: 225px 104px
}

.apiwallet .top_wrap .logo_wrap {
    background-image: url("../images/cylab/agent/cylab-logo.png");
    background-size: 273px 68px
}

.apiwallet .top_wrap .player_logo_wrap {
    background-image: url("../images/cylab/agent/cylab-logo.png");
    background-size: 273px 68px
}

.iest .top_wrap .logo_wrap {
    background-image: url("../images/iest/agent/iest-logo.png");
    background-size: 225px 104px
}

.iest .top_wrap .player_logo_wrap {
    background-image: url("../images/iest/gameHall/logo-inPlay.png");
    background-size: contain
}

.faceIDinfo img {
 width: 100%;
}

.faceIDinfo a {
    display: block;
    font-size: 13px;
    color: #fff;
    text-decoration: underline;
}

.faceIDinfo_img {
    width: 65%;
    margin: 0 auto;
}

.faceIDinfo_text {
    padding: 0.5rem 0 1rem;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup-message .btn-group, .popup-title {
    display: flex;
}

.popup-wrap {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
}

.popup-title {
    align-items: center;
    justify-content: space-between;
    padding-left: 1.5625rem;
    border-radius: 0.625rem 0.625rem 0 0;
    background-color: #E4930E;
    color: #000000;
    font-size: 1.1rem;
}

.popup-message {
    padding: 2.5rem 2.5rem 0;
    border-radius: 0 0 0.625rem 0.625rem;
    overflow: auto;
    background-image: linear-gradient(138deg, #373C52, #191C28);
    box-shadow: inset 0 2px 0 0 rgba(0, 0, 0, 0.5);
}
.popup-message p {
    margin-bottom: 40px;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    color: #F2E6D0;
    text-shadow: 0 3px 2px rgba(0, 0, 0, 0.8);
}
.popup-message .btn-group {
    align-items: center;
    justify-content: center;
}

.popup-content {
    width: 31.25rem;
}

.popup-title {
    height: 3.125rem;
}
.popup-title .btn-close {
    width: 3.125rem;
    border-radius: 0 0.625rem 0 0;
    background-size: 50%;
}

.popup-message .btn-group {
    height: 2.8125rem;
    margin-bottom: 1.5625rem;
}
.popup-message .btn-default {
    width: 10.3125rem;
}
.popup-message .btn-default:last-child {
    margin-left: 1.5625rem;
}
